/*
 Theme Name:   Responsive Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Responsive Child Theme
 Author:       Ben Kar
 Author URI:   http://brultech.com
 Template:     responsive
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

@import url("../responsive/style.css");
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: #f8f8f8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f8f8f8));
	background-image: -webkit-linear-gradient(top, #f8f8f8, #f8f8f8);
	background-image: -moz-linear-gradient(top, #f8f8f8, #f8f8f8);
	background-image: -ms-linear-gradient(top, #f8f8f8, #f8f8f8);
	background-image: -o-linear-gradient(top, #f8f8f8, #f8f8f8);
	background-image: linear-gradient(top, #f8f8f8, #f8f8f8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f8f8f8);
}

.main-nav {
	float:right;
	clear:none;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #F0F0F0;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left: none !important;
	color: #0089C4;
	font-weight:615;
	cursor: pointer;
	display: block;
	font-size: 14px;
	margin: 0;
	font-family: 'Segoe UI',Segoe,'Segoe WP',Tahoma,Verdana,Arial,sans-serif;
	padding: 0 0.9em;
	height: 30px;
	line-height: 30px;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	background: auto;
	white-space: nowrap;
}

.menu a:hover {
	background-color: #F0F0F0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#F0F0F0));
	background-image: -webkit-linear-gradient(top, #F0F0F0, #F0F0F0);
	background-image: -moz-linear-gradient(top, #F0F0F0, #F0F0F0);
	background-image: -ms-linear-gradient(top, #F0F0F0, #F0F0F0);
	background-image: -o-linear-gradient(top, #F0F0F0, #F0F0F0);
	background-image: linear-gradient(top, #F0F0F0, #F0F0F0);
	color: #0089C4;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0, endColorstr=#F0F0F0);
}

ul.menu > li:hover {
	background-color: #F0F0F0;
}

.menu .current_page_item a,
.menu .current-menu-item a,
.menu .current-menu-ancestor a {
	background-color: #F0F0F0;
	border-radius:4px;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #ffffff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.wp-tabs, .ui-tabs {
	width:100% !important;
}

.ui-tabs-nav {
	width: auto !important;
	padding-left:15px !important;
}

.ui-icon{
	display:none !important;
}

.top-menu li a:hover {
	color: #f5f5f5;
}

#logo {
	width:20%;
}

@media only screen and (max-width : 800px) {
	.main-nav {
		width:100%;
		clear:both;
		float:none;
	}
	
	#logo {
	width:100%;
	}
}

#wrapper{
	margin:0;
	padding:0;
}

#container{
	padding:0;
}

.post-edit{
	margin:0;
}

#content-full{
	margin:0;
}

#footer{
	margin-top:20px;
}

.fonts{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
}

#contentInner{
	margin:0 auto;
}

.fonts li {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	font-weight: 300 !important;
	margin-bottom:25px;
	letter-spacing:1px;
}


.insideContainer{
	margin:15px;
}

#featured-image {
	display:none;
}

#featured-content{
	width:100% !important;
	margin:0;
}

#featured-content p{
	display:none;
}

#featured{
	padding:0;
}

.featured-title{
	display:none;
}

.featured-subtitle{
	display:none;
}

.powered {
display: none;
}
